## python-signxml 4.0.2+dfsg

=== debian/changelog ===
python-signxml (4.0.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #1082948)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 29 Sep 2024 04:26:29 +0800
