## python-signxml 4.0.3+dfsg

=== debian/changelog ===
python-signxml (4.0.3+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Jan 2025 06:02:41 +0800
