=== debian/control ===
Source: python-signxml
Section: python
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               furo,
               python3-all,
               python3-certifi,
               python3-coverage,
               python3-cryptography,
               python3-lxml,
               python3-mypy,
               python3-setuptools,
               python3-sphinx-copybutton,
               python3-sphinxext-opengraph
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/XML-Security/signxml

Package: python3-signxml
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-signxml-doc
Description: Python library for the W3C XSML signature standard (Python 3)
 SignXML is an implementation of the W3C XML Signature standard in Python.
 This standard (also known as "XMLDSig") is used to provide payload secuty
 in SAML 2.0, XAdES, and WS-Security, among other uses. The standard is
 defined in the W3C Recommendation XML Signature Syntax and Processing Version
 1.1. SignXML implements all of the required components of the Version 1.1
 standard, and most recommended ones.
 .
 This package installs the library for Python 3.

Package: python-signxml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python library for the W3C XSML signature standard (common documentation)
 SignXML is an implementation of the W3C XML Signature standard in Python.
 This standard (also known as "XMLDSig") is used to provide payload secuty
 in SAML 2.0, XAdES, and WS-Security, among other uses. The standard is
 defined in the W3C Recommendation XML Signature Syntax and Processing Version
 1.1. SignXML implements all of the required components of the Version 1.1
 standard, and most recommended ones.
 .
 This is the common documentation package.
