## python-signxml 4.0.5%2Bdfsg

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	-rm -rf dist
 	python -m pip install build
 	python -m build
-	python -m pip install --upgrade $$(echo dist/*.whl)[tests]
+	python -m pip install --upgrade $$(echo dist/*.whl)[test]
 
 .PHONY: test lint release docs
