## python-signxml 4.0.5+dfsg

=== debian/changelog ===
python-signxml (4.0.5+dfsg-2) unstable; urgency=low

  * Add autopkgtest based on README examples.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 13 Jun 2025 04:37:42 +0800

python-signxml (4.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - The upstream fixes CVE-2025-48994 and CVE-2025-48995 (Closes: #1107195)
  * debian/control: Add pybuild-plugin-pyproject to Build-Depends to fix PEP517 plugin
    dependencies are not available. Please Build-Depend on pybuild-plugin-pyproject.
    - Also add pybuild-plugin-pyproject, python3-hatch-vcs and python3-hatchling.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 12 Jun 2025 05:12:58 +0800
