## python-signxml 4.1.0+dfsg

=== debian/changelog ===
python-signxml (4.1.0+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Aug 2025 04:42:56 +0100
