## python-signxml 4.2.0+dfsg

=== debian/changelog ===
python-signxml (4.2.0+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 29 Aug 2025 00:42:45 +0100
