=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
                furo,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-certifi,
                python3-coverage,
                python3-cryptography,
+               python3-hatch-vcs,
+               python3-hatchling,
                python3-lxml,
                python3-mypy,
                python3-setuptools,
