=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=signxml

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

override_dh_auto_build:
	cp -f $(CURDIR)/debian/for-test/rfc3161.txt $(CURDIR)/test/rfc3161.txt
	cp -r $(CURDIR)/debian/staimg $(CURDIR)
	dh_auto_build

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	PYTHONPATH=. python3 -m sphinx -N -bhtml \
	docs/ build/html # HTML generator
	PYTHONPATH=. python3 -m sphinx -N -bman \
	docs/ build/man # Manpage generator

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/staimg
