=== debian/tests/control ===
Tests: example1
Depends: @, openssl
Restrictions: allow-stderr
